Bug 51699 - Unable to boot Roswell
Unable to boot Roswell
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 19:38 EDT by George Thomas
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 12:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Thomas 2001-08-13 19:38:30 EDT
Description of Problem:
Latest images (Roswell) still won't boot on my systems (IBM 570 laptop,
Pentium II/366MHz)

How Reproducible:
100%

Steps to Reproduce:
1. Boot from ISO "roswell-i386-disc1.iso"
2. 
3. 

Actual Results:
Booting with 'nofb' yields:
Unable to handle kernel paging request at virtual address c8801000
eip c0245b51

Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2001-08-13 22:02:20 EDT
What happens if you boot with 'nobiospnp'?
Comment 2 George Thomas 2001-08-13 22:27:55 EDT
I tried 'linux nobiospnp' and 'expert nobiospnp' - same results.
Comment 3 George Thomas 2001-08-14 14:23:35 EDT
Is there any way I can test a different kernel than the one one the CD?
Perhaps an older one, etc, to help track down what might be off with this one.
Comment 4 Glen Foster 2001-08-14 15:06:43 EDT
We (Red Hat) should really try to fix this defect before next release.
Comment 5 George Thomas 2001-08-17 12:52:58 EDT
The kernel provided on Roswell/RC1 works on this laptop.
This bug can now be closed.

Note You need to log in before you can comment on or make changes to this bug.